.faq-list__row {
    --bs-gutter-y: 4rem;
    padding-top: 4rem;
}

.faq-list__info,
.faq-list__sticky,
.faq-list__nav-mobile,
.faq-list__nav-mobile + .select2 {
    position: sticky;
    top: 12rem;
    z-index: 1;
}

.faq-list__nav-mobile + .select2 {
    display: none;
}

.faq-list__nav {
    gap: 1rem;
}

.faq-list__nav-item {
    display: block;
    padding: 1.6rem 2.8rem;
    border: 0.1rem solid var(--color-text);
    font-weight: 600;
    transition: var(--trans);
}

.faq-list__nav-item.active {
    background: var(--color-secondary);
    border-color: var(--color-secondary);
    color: var(--color-primary);
}

.faq-list__nav-mobile {
    background-image: url(../../images/icons/select-arrow-green.svg);
    background-color: var(--color-secondary);
    color: var(--color-primary);
}

.faq-list__nav-mobile + .select2 .select2-selection--single .select2-selection__rendered {
    background-color: var(--color-secondary);
    color: var(--color-primary);   
}

.faq-list__nav-mobile + .select2 .select2-selection--single .select2-selection__arrow::before {
    --border-color: var(--color-primary)
}

.faq-list-group {
    gap: 2rem;
}

.faq-list__list {
    gap: 6rem;
}

.faq-list__btn-mobile {
    margin-top: 4rem;
}

@media (hover: hover) and (pointer: fine) {
    .faq-list__nav-item:hover {
        border-color: var(--color-secondary);
    }
}

@media screen and (max-width: 767.9px) {
    .faq-list__info, .faq-list__sticky {
        position: static;
        margin: 0;
    }

    .faq-list__subtitle {
        padding-top: 4rem;
    }

    .faq-list__list {
        gap: 4rem;
    }

    .faq-list__nav-mobile + .select2 {
        display: block;
    }
}